ServerEvents.recipes(event => {    
  event.custom({
    "type": "botania:mana_infusion",
    "input": {
      "item": "mysticalagriculture:fire_agglomeratio"
    },
    "output": {
      "item": "botania:rune_fire",
      "count": 1
    },
    "mana": 1000
  })
  event.custom({
    "type": "botania:mana_infusion",
    "input": {
      "item": "mysticalagriculture:water_agglomeratio"
    },
    "output": {
      "item": "botania:rune_water",
      "count": 1
    },
    "mana": 1000
  })
  event.custom({
    "type": "botania:mana_infusion",
    "input": {
      "item": "mysticalagriculture:earth_agglomeratio"
    },
    "output": {
      "item": "botania:rune_earth",
      "count": 1
    },
    "mana": 1000
  })
  event.custom({
    "type": "botania:mana_infusion",
    "input": {
      "item": "mysticalagriculture:air_agglomeratio"
    },
    "output": {
      "item": "botania:rune_air",
      "count": 1
    },
    "mana": 1000
  })
})